1.8 1.7 Protocol Hack Help

Discussion in 'Server & Community Management' started by Stormversion2, May 28, 2015.

  1. Hello,

    First off I would like to say that I know there is a 1.7 1.8 Protocol Hack that is 1.7 based. I would like the complete opposite though. I would like to know if there is or was a 1.8 1.7 Protocol Hack that is 1.8 based but has support for 1.7. I enjoy the 1.8 features but I feel for all the 1.7 players. Thank you for reading
     
  2. There can't be such thing, 1.8 adds a ton of new stuff and your 1.7 players need to have that stuff too. Just tell them to update
     
    • Friendly Friendly x 1
  3. Install Spigot 1.7.10 and it'll give your players 1.8 Support.
     
  4. OK, Thx for the help
     
  5. Glad I helped you! And Have a nice day ;)
     
  6. ;)
     
  7. @everyone if it's impossible to make it how is ProtocolSupport 1.11 based and players can join with 1.6 minecraft?